# Lesson two - Userdata

Spin up an ec2 instance

This time provide a userdata script which does all our host garbage

But we still have to do the AWS stuff manually

create an autoscaling group with the userdata and security groups assigned

Destroy a node and see how the new one comes back up and installs our garbage


